/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Scegli una posizione dove salvare il pacchetto tradotto";

/* No comment provided by engineer. */
"Save" = "Salva";

/* No comment provided by engineer. */
"Save Location" = "Salva posizione";

/* No comment provided by engineer. */
"Translate %@" = "Traduci %@";

